.open-modal {
    background: #20c997;
    color: #fff;
    border: none;
    padding: 3px 5px;
    font-size: 15px;
    border-radius: 100px;
    cursor:pointer;
    transition:all 0.5s;
    outline: none;

}

.open-modal:active {
    transform: translateX(30px);
}



/* Styling for the popup overlay */
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(240, 231, 231, 0.7);
    align-items: center;
    justify-content: center;

  }
  
  /* Styling for the modal popup */

  
  /* Close button styling */
 
  










.modal-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 100px;
    width: 100%;
    height: 110%;

}

.modal {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(50%, -50%);
    background-color: rgb(253, 250, 250);
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 10px 10px 10px rgba(92, 228, 88, 0.2);
    z-index: 1001px;
}

.close-modal {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px 10px;
    background-color: #e74c3c;
    border: none;
    color: rgb(255, 255, 255);
    cursor: pointer;
}
